# Diode - Capacitor Filter
A simple filter for isolating sections of a noisy power supply. Intended for use on drones (and other RC viehicles), to isolate the VTX from the noisy power line.

## Operation:
* Voltage: 0-25V (1-5s LIPO).
* Current: 1A cont.

Should be able to provide 5W of power during a 1ms discontinuity, to a device that accepts 7-16V, from a 16V power supply. Or 1W for 5ms. Can be made 6s compatible, by using 35V rated caps. The factor limiting the current is the heat dissipation on the diode. This size of board does not allow for adequate cooling surfaces for the full 3A rating of the diode.



## BOM:
* 1x SK34 3A 40V Shottky diode in a DO-214A package
* 5x 10uF 25V SMD 0805 capacitor
* (optional) 1x 100-330uF 25V THT low-esr electrolytic capacitor
